Subject: LW5.0 Plugins
From: [email-masked] (Andre Hotz)
To: Multiple recipients of list <[email-masked]>
Date: Tue, 16 Apr 1996 05:10:50 -0700

What about all the new plugins in LW 5.0 ?

Are they all the same for Amiga / SGI / Alpha ect ?

.-----------------------------------------------.    .---.---.---.---.
|                                               |    |   |   |   |   |
|      Andre Hotz of >Imaginative Systems<      |    |   |   |   |   |
| 3D/2D Computeranimations and Videoproductions |    ]---+---+---+---[
|    Graphic Design and Software Development    |    |###|   |   |   |
|                                               |    |###|   |   |   |
|     WWW    (Germany) : Under construction     |    ]---+---+---+---[
|            (USA)     : http://isys.ml.org     |    |   |   |   |###|
|     e-mail (Germany) : [email-masked]         |    |   |   |   |###|
|            (USA)     : [email-masked]         |    ]---+---+---+---+---.
|     FTP    (Germany) : Under construction     |    |   |   |###|   |###|
|            (USA)     : isys.ml.org            |    | I | S |#y#| s |###|
`-----------------------------------------------'    `---^---^---+---+---'
                                                      Imaginative|###|
                                                          Systems|###|
                                                             .---+---'
                                                             |###|
                                                             |###|
                                                             `---'